Subject: Ticket Assigned - complaints : مشترياتك في طريقها إليك 2000134514
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 04:38:17 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  complaints : مشترياتك في طريقها إليك 2000134514  Greetings,

I have been having the worst experience with my shipment delivery, order number;  2000134514, the delivery is scheduled for TODAY, September 14th,
Aramex send me a text on my mobile TODAY asking me to contact a number (202-26962855) yet the phone is out of service all morning long!!!!
I tried contacting them on their phone Number (16996), yet there is no option for speaking to a customer service representative, so i tried their website and to my surprise according to their website "the courier already have tried contacting me for 3 days (including Friday !!!!) which is obviously did NOT happen!!!, and the shipment is being send back to you,

this way of working and delivery and dealing with your customers is simply NOT accepted, I'm not supposed to go through all this hustle just to get a package delivered!
first, I had a specific scheduled day for delivery, so how come they have designed to cancel it !!
secondly, I was NOT contacted by any of their courier and my phone was working all the past days just fine, and I'm actually staying home, and definitely no one has showed up!!!

I had a previous delivery, and even a refund and things were pretty smooth and easy, and the shipping company was NOT Aramex, so better rethink who you use for delivering your customer' shipments
more importantly, if you are going to provide me with a number to contact the courier, it is better be working

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: 10 September 2020 13:42
To: Dena Ali <[email-masked]>
Subject: مشترياتك في طريقها إليك 2000134514

رقم الطلب 2000134514 تم شحنه

[Max logo]<https://www.maxfashion.com/eg/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>
حمّل تطبيقاتنا الآن
[ios icon]<https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>
ايفون<https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>       اندرويد<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>

النساء<https://www.maxfashion.com/eg/ar/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar> الرجال<https://www.maxfashion.com/eg/ar/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar> البنات<https://www.maxfashion.com/eg/ar/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar> الأولاد<https://www.maxfashion.com/eg/ar/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar> الأحذية<https://www.maxfashion.com/eg/ar/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar> الإلهام<https://www.maxfashion.com/eg/ar/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>
لقد تم شحن منتجاتك.
مرحبًا Dena Ali، إن رقم طلبك هو 2000134514<https://www.maxfashion.com/eg/ar/my-account/order/2000134514?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_ar>.
رقم التتبّع هو 43816680110<https://www.aramex.com/track/results?ShipmentNumber=43816680110&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_ar>

تم تنفيذ عملية الدفع بواسطة
الدفع عند الاستلام

توصيل الطلب إلى
Dena Ali
٥١ عمارات الماليه - شقه ٣ الدور الاول
امام بوابة ٣ الميراج سيتي - بجوار مدارس الاندلس
مستشفى اورام القاهرة الجديدة
القاهره, مصر
+2 01005373568 :الهاتف المتحرك

تفاصيل الطلب رقم الشُحنة: 88882001111420200910

الكمية التي تم شحنها

الوصف

المنتج

1       ماكس
جاكيت بأكمام طويلة وتفاصيل جيوب
اللون: أحمر المقاس: XL
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/SS20JKT311CTREDDARK-SS20JKT311CT-MXSS20050119_01-2100.jpg] <https://www.maxfashion.com/eg/ar/p/162334551?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_ar>

هل تحتاج إلى مساعدة؟ ابقِ على اتصال

تابعنا على مواقع التواصل الاجتماعي

[facebook]<https://www.facebook.com/MaxFashionMENA>

راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن

[mailus]<mailto:[email-masked]?Body=Contacted>

اتصل بنا على 0020-225878188.
على مدار أيام الاسبوع، 24 ساعة طوال اليوم

[call]

غرّد لنا بصفحتنا على تويتر@maxfashionMENA

[twitter]<https://twitter.com/maxfashionMENA>

© 2020 ريتيل وارلد ليمتد
سياسة الخصوصية<https://www.maxfashion.com/eg/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>  | الشروط والأحكام<https://www.maxfashion.com/eg/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_ar>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1480863